OpenStack manila CVE-2016-6519 HTML Injection Vulnerability

Bugtraq ID: 93001
Class: Input Validation Error
CVE: CVE-2016-6519
Remote: Yes
Local: No
Published: Sep 16 2016 12:00AM
Updated: Sep 16 2016 12:00AM
Credit: Niklaus Schiess.
Vulnerable: OpenStack manila 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus